[base]
default          = none
unknown-token    = #cc241d,bold
commandseparator = none
redirection      = none
here-string-tri  = #8ec07c
here-string-text = #1d2021,bg:#b57614
here-string-var  = #cc241d,bg:#b57614
exec-descriptor  = #fb4934,bold
comment          = 8
correct-subtle   = #83a598
incorrect-subtle = #fb4934
subtle-separator = #83a598
subtle-bg        = bg:#504945
secondary        =
recursive-base   =


[command-point]
reserved-word  = #b16286
subcommand     = #689d6a
alias          = #458588
suffix-alias   = #458588
global-alias   = #458588,bg:#fabd2f
builtin        = #458588
function       = #458588
command        = #458588
precommand     = #689d6a
hashed-command = #458588
single-sq-bracket = #458588
double-sq-bracket = #458588
double-paren   = #b16286

[paths]
path          = none
pathseparator = 
path-to-dir   = #b8bb26
globbing      = #689d6a
globbing-ext  = #689d6a,bold

[brackets]
paired-bracket = bg:8
bracket-level-1 = #d79921,bold
bracket-level-2 = #689d6a,bold
bracket-level-3 = #98971a,bold

[arguments]
single-hyphen-option   = #d79921
double-hyphen-option   = #d79921
back-quoted-argument   = none
single-quoted-argument = #98971a
double-quoted-argument = #98971a
dollar-quoted-argument = #98971a

[in-string]
; backslash in $'...'
back-dollar-quoted-argument           = #689d6a
; backslash or $... in "..."
back-or-dollar-double-quoted-argument =#cc241d

[other]
variable             =#cc241d
assign               = none
assign-array-bracket = #b16286
history-expansion    = #689d6a,bold

[math]
mathvar =#cc241d
mathnum = #fb4934
matherr =#cc241d,bold

[for-loop]
forvar =#cc241d
fornum = #fb4934
; operator
foroper = none
; separator
forsep = none

[case]
case-input       =#cc241d
case-parentheses = #b16286
case-condition   = bg:#b8bb26
